# (c) cavaliba.com - app_status - urls.py

from django.urls import path

from app_status import views

# url namespace
app_name = "app_status"

urlpatterns = [

    # PUBLIC
    # path('',  views.index, name='index'),

    # API is in app_data/api/urls.py
    
    # PRIVATE
    path('private/', views.list, name='list'),
    path('detail/<str:monitor_name>/', views.detail, name='detail'),



]